div {
  -webkit-hyphens: none;
  -ms-hyphens: none;
  hyphens: none;
}

img {
    vertical-align: bottom;
    max-width: 100%;
    height: auto;
    border: 0;
    margin: 10px 0 10px 0;
    padding-bottom: 20px;
}

.home-text h1 {
    font-size: 44px;
    line-height: 56px;
    margin-top: 0;
    margin-bottom: 20px;
}

@media only screen and (max-width: 767px)
.home-text h1{
    text-align: center;
    font-size: 30px !important;
}

@media only screen and (max-width: 500px)
.home-text h1 {
    font-size: 22px !important;
    line-height: 30px !important;
}

/*@media only screen and (max-width: 767px)
.home-text h4 {
    text-align: center;
    font-size: 20px !important;
}*/